<?xml version="1.0" encoding="UTF-8"?>
<section name="Workbench">
	<item value="/home/marcus/Desktop/community.diff" key="org.eclipse.team.internal.ccvs.ui.wizards.GenerateDiffFileWizard.PatchFileSelectionPage.filesystem.path"/>
	<item value="1" key="org.eclipse.team.internal.ccvs.ui.wizards.GenerateDiffFileWizard.OptionsPage.patch.root"/>
	<item value="1" key="org.eclipse.team.internal.ccvs.ui.wizards.GenerateDiffFileWizard.OptionsPage.diff.format"/>
	<item value="2" key="org.eclipse.team.internal.ccvs.ui.wizards.GenerateDiffFileWizard.PatchFileSelectionPage.lastselection"/>
	<section name="org.eclipse.team.internal.ccvs.ui.CVSHistoryPage">
		<item value="500;500;" key="INNER_SASH_WEIGHTS"/>
		<item value="650;200;150;" key="SASH_WEIGHTS"/>
	</section>
	<section name="org.eclipse.team.internal.ccvs.ui.CVSHistoryTableProvider">
		<item value="189" key="COL_DATE"/>
		<item value="189" key="COL_COMMENT"/>
		<item value="189" key="COL_TAGS"/>
		<item value="1024" key="SORT_COL_DIRECTION"/>
		<item value="COL_DATE" key="SORT_COL_NAME"/>
		<item value="190" key="COL_REVISIONID"/>
		<item value="189" key="COL_AUTHOR"/>
	</section>
	<section name="SharingWizard">
		<item value="480" key="SyncPageHeight"/>
		<item value="640" key="SyncPageWidth"/>
	</section>
	<section name="NewLocationWizard">
		<item value="false" key="ConfigurationWizardMainPage.STORE_DONT_VALIDATE_ID"/>
		<list key="ConfigurationWizardMainPage.STORE_PATH_ID">
			<item value="/var/lib/cvs"/>
			<item value="/cvsroot"/>
		</list>
		<list key="ConfigurationWizardMainPage.STORE_HOSTNAME_ID">
			<item value="cvs.netline.de"/>
			<item value="www.open-xchange.com"/>
		</list>
		<list key="ConfigurationWizardMainPage.STORE_USERNAME_ID">
			<item value="marcus"/>
		</list>
	</section>
	<section name="org.eclipse.team.ccvs.ui.RepositoriesView">
		<item value="0" key="selectedOrderBy"/>
		<item value="" key="SelectedWorkingSet"/>
		<item value="true" key="selectedSortingOrder"/>
		<item value="" key="filterShowModules"/>
	</section>
</section>
